Subject: Ticket Assigned - I am trying to shop online at centrepoiny max lifestyle shoemart splash homecenter and none of these...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jul 2020 08:55:47 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I am trying to shop online at centrepoiny max lifestyle shoemart splash homecenter and none of these... I am trying to shop online at centrepoiny max lifestyle shoemart splash homecenter and none of these apps have option for Qatar why is that? Will this be made available soon? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/583326